<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:a7ff73775acf2d1384313ff413e10035:1/1$ -->
<TextureAtlas imagePath="matchmode.png">
    <SubTexture name="chain.focused" x="88" y="875" width="81" height="81"/>
    <SubTexture name="chain.normal" x="257" y="918" width="80" height="80"/>
    <SubTexture name="inside_frame" x="3" y="47" width="458" height="318"/>
    <SubTexture name="match_frame" x="3" y="529" width="458" height="140"/>
    <SubTexture name="panel_bottom" x="3" y="30" width="459" height="13"/>
    <SubTexture name="panel_top" x="3" y="3" width="459" height="23"/>
    <SubTexture name="pop.focused" x="3" y="875" width="81" height="81"/>
    <SubTexture name="pop.normal" x="257" y="834" width="80" height="80"/>
    <SubTexture name="results_frame" x="3" y="369" width="458" height="156"/>
    <SubTexture name="results_frame_small" x="3" y="673" width="458" height="113"/>
    <SubTexture name="swap.focused" x="379" y="790" width="81" height="81"/>
    <SubTexture name="swap.normal" x="173" y="875" width="80" height="80"/>
    <SubTexture name="task_bkg_blue" x="3" y="834" width="172" height="32"/>
    <SubTexture name="task_bkg_gray" x="3" y="790" width="372" height="40"/>
    <SubTexture name="task_sphere" x="341" y="875" width="69" height="69"/>
</TextureAtlas>
